package backend.model.enums;
import java.util.*;

public class GlobalData {
    public static final Map<Integer,String> FREQUENCY_MAP = new HashMap<>();
    static{
        FREQUENCY_MAP.put(1,"低频");
        FREQUENCY_MAP.put(2,"中频");
        FREQUENCY_MAP.put(3,"高频");
    }
}
